// Structures
{
	"pools": [
		{
			"rolls": 2,
			"entries": [
				{
					"type": "item",
					"name": "bridge:bandage",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:cure",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:medkit",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:morphine",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:splint",
					"weight": 1
				}
			]
		}
	]
}